class GetNotificationReassignModeList {
  String? rADIOBUTTONACTION;
  String? rADIOBUTTONLABEL;
  int? rADIOBUTTONSEQ;

  GetNotificationReassignModeList(
      {this.rADIOBUTTONACTION, this.rADIOBUTTONLABEL, this.rADIOBUTTONSEQ});

  GetNotificationReassignModeList.fromJson(Map<String, dynamic> json) {
    rADIOBUTTONACTION = json['RADIO_BUTTON_ACTION'];
    rADIOBUTTONLABEL = json['RADIO_BUTTON_LABEL'];
    rADIOBUTTONSEQ = json['RADIO_BUTTON_SEQ'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['RADIO_BUTTON_ACTION'] = this.rADIOBUTTONACTION;
    data['RADIO_BUTTON_LABEL'] = this.rADIOBUTTONLABEL;
    data['RADIO_BUTTON_SEQ'] = this.rADIOBUTTONSEQ;
    return data;
  }
}